File created with OMSI-Editor on 2011-04-03 23:41:53

[name]
Szymankowice

[friendlyname]
Szymankowice

[description]
Szymankowice

LINIE:
            IBIS CODE      ROUTE
720 -    72000                 01
730 -    73000                 01
M27 -   12728               01,02
M34 -   13428               01,02
M41 -   14128               01,02
[end]

[backgroundimage]
0
picture.jpg
1300.00001395851
1300.00001395851
0
0

[mapcam]
0
0
140.347625583935
0.951278699934646
84.858678780153
-1.71428534378562
-26.0000002791703
233.026439941718

[moneysystem]
Money\DM\DM.cfg

[ticketpack]
TicketPacks\Berlin_1\Berlin_1.otp

[standarddepot]
Hof Spandau

[groundtex]
texture\gras.bmp
texture\gras_det.bmp
0
1
60

[groundtex]
Texture\str_k_kopfstein.bmp
Texture\noise_low.bmp
9
20
1

[groundtex]
maps\NewMap\texture\water_bump.bmp
maps\NewMap\texture\water_envmap.bmp
6
1
60

[groundtex]
Splines\Marcel\texture\gw_1.bmp
Splines\Marcel\texture\gw_1.bmp
6
1
60

[groundtex]
Splines\Marcel\texture\str_gehweg02.bmp
Splines\Marcel\texture\str_gehweg02.bmp
6
60
60

 Winter (snow):
[addseason]
4
0
38

 Winter:
[addseason]
3
38
79

 Spring:
[addseason]
1
79
172

 Autumn:
[addseason]
2
264
355

 Winter:
[addseason]
3
355
370

[trafficdensity_road]
0.000
0.100

[trafficdensity_road]
4.000
0.000

[trafficdensity_road]
6.000
1.000

[trafficdensity_road]
7.000
1.500

[trafficdensity_road]
8.000
1.000

[trafficdensity_road]
10.000
0.500

[trafficdensity_road]
15.000
0.600

[trafficdensity_road]
16.000
1.000

[trafficdensity_road]
17.000
1.500

[trafficdensity_road]
20.000
0.400

[trafficdensity_road]
24.000
0.100

[trafficdensity_passenger]
0.000
0.200

[trafficdensity_passenger]
4.000
0.000

[trafficdensity_passenger]
6.000
1.000

[trafficdensity_passenger]
7.000
1.200

[trafficdensity_passenger]
8.000
1.000

[trafficdensity_passenger]
10.000
0.600

[trafficdensity_passenger]
15.000
0.800

[trafficdensity_passenger]
16.000
1.200

[trafficdensity_passenger]
17.000
1.200

[trafficdensity_passenger]
20.000
0.800

[trafficdensity_passenger]
24.000
0.200

[map]
0
0
tile_0_0.map

[map]
1
0
tile_1_0.map

[map]
1
-1
tile_1_-1.map

[map]
0
-1
tile_0_-1.map

[map]
-1
0
tile_-1_0.map

[map]
-1
-1
tile_-1_-1.map

[map]
-1
-2
tile_-1_-2.map

[map]
0
-2
tile_0_-2.map

[map]
1
-2
tile_1_-2.map

[map]
1
-3
tile_1_-3.map

[map]
0
-3
tile_0_-3.map

[map]
-1
-3
tile_-1_-3.map

[map]
2
-3
tile_2_-3.map

[map]
2
-2
tile_2_-2.map

[map]
2
-1
tile_2_-1.map

[map]
2
0
tile_2_0.map

[map]
2
1
tile_2_1.map

[map]
1
1
tile_1_1.map

[map]
0
1
tile_0_1.map

[map]
-1
1
tile_-1_1.map

[map]
-1
-4
tile_-1_-4.map

[map]
0
-4
tile_0_-4.map

[map]
1
-4
tile_1_-4.map

[map]
2
-4
tile_2_-4.map

[map]
-2
-4
tile_-2_-4.map

[map]
-2
-3
tile_-2_-3.map

[map]
-2
-2
tile_-2_-2.map

[map]
-2
-1
tile_-2_-1.map

[map]
-2
0
tile_-2_0.map

[map]
-2
1
tile_-2_1.map

[map]
3
-4
tile_3_-4.map

[map]
3
-3
tile_3_-3.map

[map]
3
-2
tile_3_-2.map

[map]
3
-1
tile_3_-1.map

[map]
3
0
tile_3_0.map

[map]
3
1
tile_3_1.map

[map]
3
2
tile_3_2.map

[map]
2
2
tile_2_2.map

[map]
1
2
tile_1_2.map

[map]
0
2
tile_0_2.map

[map]
-1
2
tile_-1_2.map

[map]
-2
2
tile_-2_2.map

